View Issue Details

IDProjectCategoryView StatusLast Update
0002887SymmetricDSImprovementpublic2016-11-08 11:59
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.8.8Fixed in Version3.8.8 
Summary0002887: Update sym_service.conf with setting for http server response timeout. Reduce the default timeout from 2 hours to 1 minute
DescriptionUpdate sym_service.conf with setting for http server response timeout. Reduce the default timeout from 2 hours to 1 minute

# This how long Jetty will wait until timing out on an HTTP response
wrapper.app.parameter.2=--max-idle-time=60000
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 e918bc45

2016-11-02 12:22:08

chenson

Details Diff
0002887: Update sym_service.conf with setting for http server response
timeout. Reduce the default timeout from 2 hours to 1 minute

0002887
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File

Issue History

Date Modified Username Field Change
2016-11-02 12:20 chenson New Issue
2016-11-02 12:20 chenson Status new => assigned
2016-11-02 12:20 chenson Assigned To => chenson
2016-11-02 13:00 chenson Changeset attached => SymmetricDS 3.8 e918bc45
2016-11-07 18:08 chenson Status assigned => resolved
2016-11-07 18:08 chenson Fixed in Version => 3.8.8
2016-11-07 18:08 chenson Resolution open => fixed
2016-11-08 11:59 chenson Status resolved => closed